/*
The Mews Motel
Author: Glen Adams - Walker Designs
*/



/* Site Styles
================================================== */
html {
	height: 100%;
}
body { 
	position: relative;
	color:#000;
	background: #000;
	height: 100%;
	width: 100%;
}


/* TYPOGRAPHY
================================================== */
textarea,body,input,select{
	font-family: 'Rokkitt', serif;
	font-size:15px;
	font-weight: 400;
	line-height: 150%;
}
b,strong{font-weight:bold;}
i,em{font-style:italic;}
h1,h2,h3,h4{color:#9a1541; padding:8px 0 8px 0; font-weight:400; line-height:110%; clear:both;}
h1{font-size:56px; line-height: 80%; margin: 0 0 10px 0;}
h2{font-size:30px;}
h3{font-size:24px;}
h4{font-size:18px;}

a:link,a:visited{ 
	color:#9a1541; 
	text-decoration:none;
	-webkit-transition: all .3s ease-in-out;
	   -moz-transition: all .3s ease-in-out;
	     -o-transition: all .3s ease-in-out;
	        transition: all .3s ease-in-out; 
}
a:hover{color:#535353;} 



/* #Forms
================================================== */

#contactForm {
    padding: 0 0 0 10px;
}
form {
    margin-bottom: 20px;
}
fieldset {
    margin-bottom: 20px;
}
input[type="text"], input[type="password"], input[type="email"], textarea, select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 2px 2px 2px 2px;
    color: #777777;
    display: block;
    margin: 0 0 10px -10px;
    outline: medium none;
    padding: 6px 4px;
    width: 100%;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {
    border: 1px solid #AAAAAA;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    color: #444444;
}
textarea {
    min-height: 60px;
}
label, legend {
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 0 -10px;
}
select {
    width: 220px;
}
input[type="checkbox"] {
    display: inline;
}
label span, legend span {
    color: #444444;
    font-size: 13px;
    font-weight: normal;
}
	
header, section, footer, aside, #navMain, article, figure {display: block;}
section{
	clear: both;
}

/* #Buttons
================================================== */

a.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	background: #9a1541; /* Old browsers */
	background: #9a1541 -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #9a1541 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #9a1541 -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #9a1541 -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #9a1541 -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #9a1541 linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	border: 1px solid #680929;
	border-top: 1px solid #9a1541;
	border-left: 1px solid #9a1541;
	padding: 4px 12px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #FFF;
	display: inline-block;
	font-size: 110%;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(255, 255, 255, .2);
	cursor: pointer;
	margin-bottom: 20px;
	line-height: 21px;
}

a.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #FFF;
	background: #c12458; /* Old browsers */
	background: #c12458 -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
	background: #c12458 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
	background: #c12458 -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
	background: #c12458 -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
	background: #c12458 -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
	background: #c12458 linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	border: 1px solid #7f1336;
	border-top: 1px solid #bc3763;
	border-left: 1px solid #bc3763; 
}

a.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
	border: 1px solid #666;
	background: #ccc; /* Old browsers */
	background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
	background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
	background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
	background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
	background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
	background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ 
}

.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center; 
}




/* #Content
================================================== */

.content{
	line-height:160%; 
	color:#000; 
	position: relative;
	/*height: 100%;*/
	z-index: 2;
	
}
.homeIntro{
	margin-left:350px;
	padding-top:140px;
	}
.homeIntro p{
	font-size:3.5em !important;
	color:#FFFFFF;
	background-color: rgba(0,0,0,0.7);
	display:block;
	float:left;
	clear:both;
	margin-bottom:5px;
	padding:0px 7px;
	font-weight:400;
	line-height:.95em;
	}
.backgroundImage {
	height: 100%;
	width: 100%;
	background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	z-index: 0;
	position: fixed;
	image-rendering: optimizequality;
}
.overlay {
	background:url(../images/pattern-overlay.png) top left repeat;
	overflow: hidden;
	height: 100%;
	position: fixed;
	z-index: 1;
	width: 100%;
}

.content a{text-decoration:none;}

p{
	padding:0px 0px 8px 0px; 
	line-height: 150%;
	font-size: 15px;
}

.content ol,.content ul{
	margin:0 0px 10px 0px; 
	padding:0px 0px 0px 26px;
}
.content ol{
	list-style:decimal outside none;
}
.content ol li, .content li{
	margin: 0 0 6px 0; 
	line-height: 140%;
	font-size: 15px;
}
.content ol ol{
	list-style:lower-alpha;
}
.content ul{
	list-style-image: url(../images/li-arrow.png);
}
.content hr{border:0px; border-top:1px solid #cfc4d5; height:1px; margin:15px 0px 15px 0px;}
.content img{border: none;}


	em { font-style: italic; }
	strong { font-weight: bold;  }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }
	
	blockquote{
		background-image:url(../images/quote_bg.png);
		background-position:18px 3px;
		background-repeat:no-repeat;
		}
	
	 blockquote p{
		 padding-left:31px;
		 display:inline;
		 }
	
	blockquote h5{color:#9a1541; 
	padding:0px 0 8px 0; 
	font-weight:bold;
	ine-height:110%; 
	clear:both;
	margin-top:0px;
	font-size:.95em;
	font-style:normal;
	}


	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }
	
	.greyBox {  padding: 16px 20px 16px 20px; background: #ededed; font-size: 16px; line-height: 22px; margin: 10px 0;}

/* #Page Styles
================================================== */
header {
    background: #9a1541;
    float: none;
    height: 100%;
    overflow-y: auto;
	overflow-x: hidden;
    position: fixed;
    left: 0;
    width: 250px;
	z-index: 5;
}


.clearFooter{
	height:50px;
	width:100%;
	float:left;
	clear:both;
	position:relative;
	}
.copyright{
	position:relative;
	color:#cd8aa0;
	height:50px;
	padding-left:20px;
	}
.copyright a{
	color:#FFFFFF;
}
.copyright a:hover{
	color:#a6a6a6
	}
.copyright span{
	display:block;
	float:right;
	padding-right:43px;
	}	
.headerInner{
	margin-bottom:-50px;
	height:100%;
	}


#logo a{
	height: 165px;
	display: block;
	position: relative;
	margin: 0px 0 0 35px;
	padding-top:28px;
	z-index: 100;
	width: 173px;
}

.socialMedia{
	float: right;
	height: 25px;
	width: 130px;
	padding: 10px 43px 0 0;
}
.socialIcons{
	float: right;
	margin-left: 10px;
	width: 24px;
	height: 25px;
	opacity: 0.5;
}
.socialIcons:hover{
	opacity: 1;
}
.facebookIcon{background: url(../images/icon-facebook.png) top left no-repeat;}
.twitterIcon{background: url(../images/icon-twitter.png) top left no-repeat;}
.linkedinIcon{background: url(../images/icon-linkedin.png) top left no-repeat;}
.tripadvisorIcon{background: url(../images/icon-tripadvisor.png) top left no-repeat;}

.contentInner {
	width: 470px;
	background: rgba(255,255,255,0.8);
	margin-left: 350px;
	padding: 70px 40px;
	overflow: auto;
	z-index: 2;
}
.contentInnerTabs {
	width: 550px;
	background: rgba(255,255,255,0.8);
	margin-left: 350px;
	padding: 70px 0;
	z-index: 2;
}
.contentInnerTabs h1{
	padding-left: 40px;
}

/* #navMain================================================== */
#navMain {
    margin: 40px 0 0 35px;
    width: 215px;
}
#navMain li {
    display: block;
    line-height: 1.2em;
	text-align: right;
	min-height: 21px;
	padding: 7px 43px 5px 0;
}
#navMain li.active {
    background: url(../images/nav-active-arrow.png) top right no-repeat;
}
#navMain li a:hover {
    color: #a6a6a6;
}
#navMain li a {
    color: #fff;
    font-size: 24px;
    text-decoration: none;
	font-weight: 400;
}

/* Mobile */

.selectnav {
    cursor: pointer;
    display: none;
    font-size: 18px;
    height: 37px;
    padding: 8px;
    width: 200px;
	background: #fff;
	border-radius: 6px;
}

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
#slider .slides,
#slider .flex-control-nav,
#slider .flex-direction-nav {margin: 0; padding: 0; list-style: none;}
	 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; margin: 0;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {padding: 0; margin: 15px 0 25px; position: relative; zoom: 1; border-left: 8px solid #9a1541;}
.sliderContent .flexslider {margin: 0;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}
.sliderContent{
	position: relative;
}

/* Direction Nav */
#slider .flex-direction-nav a {z-index: 1200; width: 36px; height: 39px; margin: -20px 0 0; display: block; background: url(../images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
#slider .flex-direction-nav .flex-next {background-position: 0 -39px; right: 0px;}
#slider .flex-direction-nav .flex-prev {left: 0px;}
#slider .flexslider:hover .flex-next {opacity: 0.5; right: 0;}
#slider .flexslider:hover .flex-prev {opacity: 0.5; left: 0;}
#slider .flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
#slider .flex-control-nav {width: 100%; position: absolute; bottom: 0px; text-align: center;}
#slider .flex-control-nav li {margin: 0 4px; display: inline-block; zoom: 1; *display: inline; line-height: 1; font-size: 10px;}
#slider .flex-control-paging li a {width: 11px; height: 11px; display: block; background: #fff; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
#slider .flex-control-paging li a:hover {background: #9a1541;}
#slider .flex-control-paging li a.flex-active {background: #9a1541; cursor: default;  box-shadow: 0 0 2px rgba(0,0,0,0.2), inset 0 0 3px rgba(255,255,255,0.2); border: 1px solid #895724; top: 1px; position: relative; }

#slider .flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
#slider .flex-control-thumbs li {width: 25%; float: left; margin: 0;}
#slider .flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
#slider .flex-control-thumbs img:hover {opacity: 1;}
#slider .flex-control-thumbs .active {opacity: 1; cursor: default;}

p.flex-caption {
	position: absolute;
	font-size: 36px;
	color: #fff;
	top: 20px;
	width: 940px;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 0 0 0.2em #000, 0 0 0.2em #000;
	letter-spacing: 2px;
}

	
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 0.5; left: 0;}
  .flex-direction-nav .flex-next {opacity: 0.5; right: 0;}


}

/* #home Features
================================================== */

.meshOverlay {
	background:url(../images/bg_mesh.png) top left repeat;
	z-index: 10;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 150px;
}


/* attractions
================================================== */

.attractionCategories{
	}

.attractionList {
	float: left;
	width: 225px;
	margin-right: 10px;
	height: 200px;
}
.attractionText h3 {
	margin: 0;
	-webkit-transition: all .3s ease-in-out;
	   -moz-transition: all .3s ease-in-out;
	     -o-transition: all .3s ease-in-out;
	        transition: all .3s ease-in-out; 
}
.attractionImage {
	border-left: 8px solid #9a1541;
	-webkit-transition: all .3s ease-in-out;
	   -moz-transition: all .3s ease-in-out;
	     -o-transition: all .3s ease-in-out;
	        transition: all .3s ease-in-out; 
}

.attractionList .attractionImage { 
	height: 130px;
}
	
.attractionCategories .attractionImage {
	height:100%; !important;
	padding:0px;
	margin:0px;
	line-height:0px !important;
	
	}

.attractionListLink:hover .attractionImage {
	border-left: 8px solid #5f5f5f;	
}
.attractionListLink:hover .attractionText h3 {
	color: #5f5f5f;
}



/* map
================================================== */

#googleMap {
    height: 0;
    overflow: hidden;
    padding: 0 0 130%;
    position: relative;
	border-left: 8px solid #9a1541;
}
.embed iframe, .embed object, .embed embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}



.address {
    background: url("../images/icon-map-marker.png") no-repeat scroll left 6px transparent;
	padding-left: 20px;
}
.hours {
    background: url("../images/icon-time.png") no-repeat scroll left 6px transparent;
	padding-left: 20px;
}
.phone {
    background: url("../images/icon-phone.png") no-repeat scroll left 6px transparent;
	padding-left: 20px;
}
.email {
    background: url("../images/icon-email.png") no-repeat scroll left 6px transparent;
	padding-left: 20px;
}
.fax {
    background: url("../images/icon-fax.png") no-repeat scroll left 6px transparent;
	padding-left: 20px;
}
.map {
    background: url("../images/icon-map.png") no-repeat scroll left 6px transparent;
	padding-left: 20px;
}







/*================================================
Videos
==================================================*/

video {
	max-width: 100%;
	height: auto;
}
.videoContainer {
	position: relative;
	border-top: 5px solid #dedede;
	height: 0;
	overflow: hidden;
	margin-bottom: 0px;
	padding-bottom: 56.25%;
    padding-top: 30px;
}
.videoContainer iframe,  
.videoContainer object,  
.videoContainer embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Necessary Styles because IE8 doesn't support media queries */
.ie8 .videoContainer {
	position: relative;
	padding-bottom: 56.25%;
}

.ie8 .videoContainer iframe,  
.ie8 .videoContainer object,  
.ie8 .videoContainerr embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.ie8 .video-wrapper {
	max-width: 100%;
}

/* We're not going to do this on mobile devices, because it breaks certain iOS5 versions */
	@media only screen and (min-width: 481px) {
		.video-container {
			position: relative;
			padding-bottom: 56.25%;
			/*padding-top: 30px;
			height: 0;
			overflow: hidden;*/
		}
		
		.video-container iframe,  
		.video-container object,  
		.video-container embed {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}
		
		.video-wrapper {
			max-width: 100%;
		}
	}



/* #Tabs (activate in tabs.js)
================================================== */
ul.tabs {
	display: block;
	margin: 5px 0 0 0;
	padding: 0 0 0 40px;
	border-bottom: solid 1px #8c8c8c; 
}
ul.tabs li {
	display: block;
	width: auto;
	height: 30px;
	padding: 0;
	float: left;
	margin-bottom: 0;
	margin-right: 5px; 
}
ul.tabs li a {
	display: block;
	text-decoration: none;
	width: auto;
	height: 29px;
	padding: 0px 10px;
	line-height: 30px;
	border: solid 1px #8c8c8c;
	border-width: 1px 1px 0 1px;
	margin: 0;
	background: #f5f5f5;
	font-size: 18px;
}
ul.tabs li a.active {
	background: #fff;
	position: relative;
	margin: 0;
	height: 30px;
	color: #6B6B6B;
}
ul.tabs li:first-child a.active {
	margin-left: 0; 
}
ul.tabs li:first-child a {
	border-width: 1px 1px 0 1px;
	-moz-border-radius-topleft: 2px;
	-webkit-border-top-left-radius: 2px;
	border-top-left-radius: 2px; 
}
ul.tabs li:last-child a {
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-right-radius: 2px; 
}

ul.tabs-content { 
	margin: 0;
	padding: 20px 40px 0 40px; 
	display: block;
	background:url(../images/bg-tab-content.png) top left repeat-x; 
}
ul.tabs-content > li { display:none; list-style: none; }
ul.tabs-content > li.active { display: block; }

/* Clearfixing tabs for beautiful stacking */
ul.tabs:before,
ul.tabs:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }
ul.tabs:after {
  clear: both; }
ul.tabs {
	zoom: 1; 
}



.mobile{
			display:none;
			}
/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	
	@media only screen and (max-width: 959px) {
	

	
	.homeIntro p{
	font-size:3em !important;
	}
	
	.headerInner{
		height:100%;
		}

		}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
.contentInnerTabs{
	width: 450px;
	margin-left: 300px;
	padding: 70px 0;
}
 .homeIntro {
	width: 450px;
	margin-left: 300px;}
	
.contentInner {
	width: 370px;
	margin-left: 300px;
	padding: 70px 40px;
}


	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
.mobile{
			display:block;
			}
	.desktop{
		display:none;
		}
	
	.copyright{
    margin: 0 6% 0 6%;
		color:#cd8aa0;
		height:auto;
		padding: 0px;
		z-index:1;		
		
	
	}
.copyright span{
	display:block;
	float:left;
	padding:3px 6px;
	background-color: rgba(0,0,0,0.7);
	}	

			
header {
    background: #9a1541;
    margin: 0;
    position: absolute;
    top: 0;
    width: 100%;
	height: 115px;
}
#logo a {
    display: block;
    height: 88px;
    margin: 10px 0 0 15px;
	padding:0px;
    position: relative;
    width: 92px;
    z-index: 100;
	float: left;
	
}
#navMain {
    margin: 10px 0 0 15px;
	position: absolute;
	right: 0;
	top: 44px;
	width: auto;
}
.headerInner {
	width: 80%;
	margin: 0 10%;
	position: relative;
}

.js .selectnav {
    display: block;
}
.js #nav { 
	display: none; 
}
.content {
	padding-top: 130px;
}
.contentInnerTabs, .homeIntro {
    margin: 0 6% 0 6%;
    padding: 30px 0;
    width: 80%;
}
.homeIntro p{
	font-size:2.5em !important;
	}
.contentInner {
    margin: 0 6% 0 6%;
    padding: 30px 5%;
    width: 78%;
}
.socialMedia{
	padding: 16px 0 0 0;
}

	
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		

	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
.homeIntro p{
	font-size:2em !important;
	}

.selectnav {
    width: 150px;
}
		
	}

/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }

